/*custom css*/
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab');
body{ margin: 0;   font-family: 'Roboto', sans-serif;  font-weight: 400; padding: 0; background:#fff; color:#666; font-size: 16px;}
img{max-width: 100%;}
a {color: #1e55a3;}
a:hover { text-decoration:none; color: #d94646;}
p{margin: 0 0 10px;}
ul{margin: 0; padding: 0; list-style: none;}
li{list-style: none;}
button, input[type="submit"]{cursor: pointer;} 
b, strong{font-weight:600;}
.form-control:focus {box-shadow:none; border:1px solid #165c92;}
/*header*/

#header{-ms-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;position: absolute;top: 0;left: 0;z-index: 99;width: 100%;text-align: center;padding-top: 5px;}

.headersmall {position: fixed;left: 0;right: 0;padding-top: 0px;width:100%;z-index:999;background:#fff;border-bottom:2px solid #d94646;}
.logo{width:140px;margin:auto;}
.logo img{border-radius: 10px;}
/*slider*/
.slider-section{width:100%;display:block;}
.slider-section .slider-contain{display:block;position: absolute;left:0;right:0;height:100%;width:100%;background:rgba(0,0,0,.2);top:0;bottom:0;padding:240px 0 0;text-align: center;}
.slider-overlay {padding:0;text-align: center;max-width: 970px;margin: 60px auto 0;}
.slider-contain h1{font-size:32px;font-weight:400;color:#fff;margin:0 0 15px;font-family: 'Roboto Slab', serif;}
.slider-contain h2{font-size:20px;font-weight:400;color:#ee2b30;margin:0 0 5px;}
.slider-contain p{font-size:18px;font-weight:300;  color:#fff;margin:0 auto 15px;line-height:25px; max-width:958px;}

.statted-btn{background: #ba0000;display: inline-block;color: #fbfaf8;font-size: 18px;padding: 13px 32px;font-weight: 500;border-radius: 3px; text-transform:uppercase;}
.statted-btn:hover{background:#165c92;color:#fff; text-decoration:none;}

.carousel-indicators li{width: 12px;height: 12px;border-radius: 50px;background-color:#ffffff;cursor:pointer;}
.carousel-indicators .active {background-color: #ba0000;}
.carousel-item img{width: 100%;object-fit: cover;}

/*footer*/
footer{background:#1b1b1b; width:100%;background-size: cover; }
.top-footer{display:block;width:100%;padding:40px 0; border-bottom:1px solid #686868;}
.top-footer h3{font-weight:500; font-family:'Roboto';font-size:25px;color:#fff; margin:0 0 20px}
.service-footer ul li {display: block; width:100%; margin:0 0 5px;}
.service-footer ul li a i{color:#ee1b24}
.service-footer ul li a{display:inline-block; font-weight:400; font-size:16px;color:#c3c3c3;}
.contact-footer p{ font-weight:400; font-size:16px;color:#c3c3c3;margin: 0 0 0px;line-height: 30px;}
.contact-footer p a{color:#c3c3c3;}
.service-footer  a:hover, footer a:hover{color:#ee1b24; text-decoration: none;}
footer 	.social-footer a{height:36px;width:36px;background:#434a4d;padding:7px 0 0;text-align:center;font-size:15px; display:inline-block; margin-right:12px; color:#fff;border-radius: 50px;}
footer 	.social-footer a:hover{background:#165c92;}

.bottom-footer{ display:block; padding:12px 0; }
.bottom-footer p{ color:#b4b4b4;font-size:16px; margin:0; text-align:center; }
.bottom-footer p a{ color:#b4b4b4;}

#back-to-top {position: fixed;bottom: 45px;right: 40px;z-index: 9999;width: 32px;height: 32px;text-align: center;line-height: 30px;background:#165c92;color: #fff;cursor: pointer;border: 0;border-radius: 2px;text-decoration: none;transition: opacity 0.2s ease-out;display: none;}
#back-to-top.show { display: block;}

/*about us*/
.about-us{padding:50px 0;}
.about-us h2{color:#080808;font-size:32px;max-width:945px;line-height:40px;text-align:center;margin:0 auto 30px;font-family: 'Roboto Slab', serif;}
.about-us .description{max-width:1040px;text-align:center;margin:auto;}
.about-us h3{color:#1f1f1f;font-size: 26px;line-height: 34px;margin:0 0 30px;font-family: 'Roboto Slab', serif;}
.about-us .description p{color:#4d4d4d;font-size:17px;line-height:30px;text-align:justify;margin:0 0 30px;}
.about-us .description p strong{color:#1e1a1a;}
.about-info{max-width:650px;margin:0 auto;text-align:center;padding-right:183px;position:relative;}
.about-info img{margin:0 0 10px;}
.about-info p{color:#2f2e2e;font-size:16px;margin:0;text-align: center;text-align: center;}
.about-info p strong{font-weight:600;}
.about-info p a{color:#ee0000;}
.about-info .cprfloridasignuplogo{display:inline-block;position:absolute;right:0;top: 0;}

/*vedio section*/
.vedio-section{background:#f3f3f3; background-size:cover; padding:50px 0;}
.vedio-section h2{font-size:32px;font-family: 'Roboto Slab', serif;color: #181818;text-align:center;margin:0 0 20px;}
.vedio-section p{font-size:16px;color: #716666;margin:0 0 20px;line-height: 28px;}
.vedio-section p a{color: #a31e31;}
.vedio-section .col-md-6 p{padding-top: 53px;}
.vedio-section .col-md-6 img{border: 2px solid #fff;box-shadow: 0 3px 11px rgba(0, 0, 0, 0.1);}
.vedio-section h3{font-size:26px;font-weight:500;color:#181818;text-align:center;margin:40px 0 0;}
.vedio-section h3 a{color:#181818;text-decoration:underline;}
.vedio-section h3 a:hover{color:#ee2b30;}

/*contact home*/
.contact-home{padding:45px 0;display:block;width:100%;}
.contact-home h2{ font-size: 20px;color: #403f3f;line-height: 33px;font-weight: 500;}
.contact-home h3{font-size:20px; color:#403f3f; font-weight:500; margin:0 0 5px;}
.contact-home p{font-size:18px; color:#373737; font-weight:300; margin:0 0 5px;}
.contact-home p a{color:#373737;}
.contact-home p a:hover{color:#ee2b30;}
.description-bottom{padding:50px 0 0;}
.description-bottom p{color:#1f1f1f;line-height:30px;text-align:center;font-family: 'Roboto Slab', serif;}

/*contact us*/
.contact-sec{background: url(../images/vedio_bg.jpg) no-repeat; background-size: cover;padding:40px 0;text-align: center;}
.contact-sec h2 {color: #ffffff;font-size: 47px; margin-bottom: 10px;font-weight:600}
.contact-sec h4 {font-size: 28px;color: #ffffff; margin-bottom: 10px;}
.contact-sec h6 {font-size: 20px; color: #fff; margin: 10px 0;}
.contact-sec a {color: #fff;font-weight: 300;}
.contact-sec a:hover{color:#ee1b24; }
.vedio_one, .vedio_two {display: inline-block;margin: 20px 10px;}
.vedio_one iframe, .vedio_two iframe {height: 350px; width: 500px;}
.contact-sec p {color: #ffffff;font-weight: 300; line-height: 28px; font-size: 17px;}
.contact-sec img {
    max-height: 354px;
}

.cprarty {padding: 50px 0; display:block;width:100%;}
.cprarty h2{font-size: 32px;font-family: 'Roboto Slab', serif;color: #181818;text-align: center;margin: 0 0 30px;}
.cprarty p {font-size: 16px;color: #716666;margin: 0 0 20px;line-height: 28px;padding-top: 70px;}
.cprarty img {border: 2px solid #fff;box-shadow: 0 3px 11px rgba(0, 0, 0, 0.1);}

.youtube_video {
      position: relative; width: 100%; max-width: 400px; height: 500px; margin: 30px auto 0;
    }
    .youtube_video iframe {position: absolute; inset: 0; width: 100%; height: 100%; border: 0;
    }